@charset "utf-8";
@font-face {
    font-family: irantelegram;
    src: url(fonts/irantelegram.eot?#) format("eot"), url(fonts/irantelegram.woff) format("woff"), url(fonts/irantelegram.ttf) format("truetype")
}
@font-face {
    font-family: iransans;
    src: url(fonts/iransans.eot?#) format("eot"), url(fonts/iransans.woff) format("woff"), url(fonts/iransans.ttf) format("truetype")
}
@font-face {
    font-family: BYekan;
    src: url(fonts/BYekan.eot?#) format("eot"), url(fonts/BYekan.woff) format("woff"), url(fonts/BYekan.ttf) format("truetype")
}
body {
    font-family: iransans;
}
html {
    font-family: iransans;
}
span {
    font-family: iransans;
}
a {
    outline: none;
}
select {
    outline: none !important;
}
textarea:focus, input:focus {
    outline: none;
}
*:focus {
    outline: none;
}
select:focus {
    outline: none !important;
    -webkit-box-shadow: inset 0 0 0 #fff, 0 0 0 #fff !important;
    box-shadow: inset 0 0 0 #fff, 0 0 0 #fff !important;
}
.clear {
    clear: both;
}
.menu-item-has-children {
    background: url(../images/arrow-up.png) no-repeat 10% 15px;
}
.side-menus nav>ul>li.menu-item-has-children.active>a {}
.parent-menu .active {
    background: #3b3f51 url(../images/arrow-dn.png) no-repeat 10% 15px !important;
}
.logo {
    padding-left: 0 !important;
    margin-left: 0 !important;
}
.logo img {
    width: 60%;
}
.pie-title-center {}
.percent-item {
    display: inline-block;
    position: relative;
    text-align: center;
    margin: 0 3%;
}
.pie-value {
    display: block;
    position: absolute;
    font-size: 14px;
    height: 40px;
    top: 38%;
    left: 0;
    right: 0;
    margin-top: -20px;
    line-height: 40px;
}
.container {
    /*margin: 150px auto;*/
    /*max-width: 400px;*/
}
.percent {
    text-align: center;
}
.percent-title {
    color: #a2a2a2;
    padding: 15px 0;
}
.heading-profile>h4 {
    float: left;
    font-weight: normal;
    margin: 0 0 5px;
    width: 100%;
    color: #474c60;
}
header.simple-normal {
    z-index: 400 !important;
}
.menu-active {
    color: #ff9700 !important;
}
.popover div {
    text-align: center;
}
.popover {
    width: 200px;
    text-align: center;
}
.btn-alrt i {
    display: none !important;
}
#btn-rmv {
    background-color: #474c60;
    border-color: #474c60;
}
#btn-rmv:hover {
    background-color: #3b3f51 !important;
    border-color: #3b3f51 !important;
}
#btn-rmv.focus, .btn-rmv:focus {
    background-color: #3b3f51 !important;
    border-color: #3b3f51 !important;
}
#btn-rmv.active, .btn-rmv:active {
    background-color: #3b3f51 !important;
    border-color: #3b3f51 !important;
}
.pg:hover {
    width: 110px;
}
.pg {
    width: 70px;
    display: block;
    margin: 0 auto;
    transition: width 1s;
    /* Safari */
    -webkit-transition: width 1s;
    /* Safari */
}
.pg img {
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
._category .dropdown-menu ul li a {
    text-align: right;
}
.streaming-table {
    position: relative;
}
#new-item-btn {
    background-color: #474c60;
    border-color: #474c60;
}
#new-item-btn:hover {
    background-color: #3b3f51 !important;
    border-color: #3b3f51 !important;
}
#new-item-btn.focus, .new-item-btn:focus {
    background-color: #3b3f51 !important;
    border-color: #3b3f51 !important;
}
#new-item-btn.active, .new-item-btn:active {
    background-color: #3b3f51 !important;
    border-color: #3b3f51 !important;
}
.float-right {
    float: right !important;
}
.form {}
.row-form .dropdown-toggle {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.row-form .form-group {
    margin: 0 !important;
}
.row-form {
    padding: 15px 0;
}
.form-label {
    font-size: 11px !important;
    font-weight: normal !important;
    color: #777777 !important;
    padding: 1px 19px;
    position: absolute;
    right: 30px;
    top: -11px;
    z-index: 1;
    background: #fff;
}
.dropdown-toggle {
    border-color: #e8ecec !important;
}
.frst-row-form {
    padding-bottom: 15px;
}
.noborder-label {
    font-size: 11px !important;
    font-weight: normal !important;
    position: relative;
    right: 45px;
    color: #777777 !important;
}
#file-uploader-image {
    float: right;
}
.qq-uploader {
    margin: 0 15px 0 0;
    top: 8px;
}
.form-editor {
    padding: 1.5%;
}
.no-border {
    border: 0 !important;
}
.status-form {}
.toggle-switch {
    width: 150px !important;
}
.row-form .toggle-setting {
    border: none;
}
.row-form .toggle-setting .status-title {
    float: right;
    color: #777;
    font-size: 11px;
}
.row-form .toggle-setting .toggle-switch {
    float: left;
}
.send-i {
    margin: 0 0 0 10px;
}
.green-bg:hover {
    background: #474c60;
}
#bars .fa-bar-chart-o {
    display: block !important;
    line-height: 30px !important;
}
#lines .fa-code-fork {
    display: block !important;
    line-height: 30px !important;
}
.social-btns {
    float: right !important;
    margin: 29px 6% 0 0 !important;
}
.field_wrapper .add_button:hover {
    background: #474c60;
}
.field_wrapper .add_button {
    background: #33b7a0;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 20px 2% 10px 0;
}
.field_wrapper .add_button i {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
}
.field_wrapper .remove_button:hover {
    background: #761c19;
}
.field_wrapper .remove_button {
    background: #ac2925;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 20px 2% 10px 0;
}
.field_wrapper .remove_button i {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
}
.top_hr {
    border: .5px solid #aaa9a9 !important;
}
.display {
    display: none !important;
}
.field_item {
    margin-bottom: 20px;
}
.field_item_title {
    color: #333333;
    font-size: 15px;
    line-height: 37px;
    margin: 15px 0 11px;
    width: 100%;
}
#tooltip {
    /*margin-top: 225px !important;*/
}
.open-panel .fa-cog {
    display: block !important;
    line-height: 27px !important;
}
.open-panel>a:hover {
    color: #f68a1f;
}
.open-panel>a {
    color: #cccccc;
    font-size: 13px;
    float: left;
    text-align: center;
    width: 100%;
    line-height: 28px;
}
.open-panel>i {}
#userPage .fa-cog {
    display: block !important;
    line-height: 27px !important;
}
#userPage>a:hover {
    color: #f68a1f;
}
.full-screen-btn>i:hover {
    color: #f68a1f;
}
#userPage>a {
    color: #cccccc;
    font-size: 13px;
    float: left;
    text-align: center;
    width: 100%;
    line-height: 28px;
}
#userPage {
    float: left;
}
#userPage {
    background: #5a5e71;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #c1c3cd;
    cursor: pointer;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    margin: 19px 0;
    text-align: center;
    width: 28px;
    margin-right: 3px;
}
.loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/Loading-4.gif) 50% 50% no-repeat #18202b
}
.heading-profile i {
    color: #474c60;
    font-size: 20px;
    margin: 0 0 0 10px;
    position: relative;
    top: 3px;
}
.user_icons {
    position: relative;
    top: 30px;
}
.module_title {
    display: block !important;
    width: 100% !important;
    text-align: center;
    margin: 0 auto;
    float: none !important;
    padding: 0 0 5px;
}
.module_label {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    float: none !important;
}
.text-center {}
.hr {
    width: 100%;
    height: 1px;
    display: block;
    margin-top: 3px;
    margin-bottom: 3px;
    border: .5px dashed #aaa9a9;
}
.setting-btn {
    padding-top: 10px;
}
.inline-form textarea {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
    text-align: justify !important;
}
.social-btns>li>a>i.fa-telegram {
    background: #2BA6DF;
    font-size: 19px;
}
.social-btns>li>a>i.fa-instagram {
    background: #6A453B;
    font-size: 19px;
}
.social_icon img {
    background: #474c60;
}
div#map_canvas {
    width: 98%;
    height: 280px;
    margin: 1%;
}
.no-border {
    border: 0!important;
}
.bootstrap-select.btn-group .dropdown-menu li a {
    text-align: right;
}
textarea:focus, input:focus {
    outline: none !important;
}
*:focus {
    outline: none !important;
}
* {
    outline: none !important;
}
.checkbox {
    padding-right: 20px;
}
.checkbox label {
    display: inline-block;
    position: relative;
    padding-right: 5px;
}
.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    right: 0;
    margin-right: -20px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    right: 0;
    top: 0;
    margin-right: -20px;
    padding-right: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555555;
}
.checkbox input[type="checkbox"] {
    opacity: 0;
}
.checkbox input[type="checkbox"]:focus+label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.checkbox input[type="checkbox"]:checked+label::after {
    font-family: 'FontAwesome';
    content: "\f00c";
}
.checkbox input[type="checkbox"]:disabled+label {
    opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled+label::before {
    background-color: #eeeeee;
    cursor: not-allowed;
}
.checkbox.checkbox-circle label::before {
    border-radius: 50%;
}
.checkbox.checkbox-inline {
    margin-top: 0;
}
.checkbox-primary input[type="checkbox"]:checked+label::before {
    background-color: #474c60;
    border-color: #474c60;
}
.checkbox-primary input[type="checkbox"]:checked+label::after {
    color: #ff9700;
}
.checkbox-danger input[type="checkbox"]:checked+label::before {
    background-color: #d9534f;
    border-color: #d9534f;
}
.checkbox-danger input[type="checkbox"]:checked+label::after {
    color: #fff;
}
.checkbox-info input[type="checkbox"]:checked+label::before {
    background-color: #5bc0de;
    border-color: #5bc0de;
}
.checkbox-info input[type="checkbox"]:checked+label::after {
    color: #fff;
}
.checkbox-warning input[type="checkbox"]:checked+label::before {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}
.checkbox-warning input[type="checkbox"]:checked+label::after {
    color: #fff;
}
.checkbox-success input[type="checkbox"]:checked+label::before {
    background-color: #5cb85c;
    border-color: #5cb85c;
}
.checkbox-success input[type="checkbox"]:checked+label::after {
    color: #fff;
}
.radio {
    padding-right: 20px;
}
.radio label {
    display: inline-block;
    position: relative;
    padding-right: 5px;
}
.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    right: 0;
    margin-right: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out;
}
.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    right: 3px;
    top: 3px;
    margin-right: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type="radio"] {
    opacity: 0;
}
.radio input[type="radio"]:focus+label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.radio input[type="radio"]:checked+label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}
.radio input[type="radio"]:disabled+label {
    opacity: 0.65;
}
.radio input[type="radio"]:disabled+label::before {
    cursor: not-allowed;
}
.radio.radio-inline {
    margin-top: 0;
}
.radio-primary input[type="radio"]+label::after {
    background-color: #428bca;
}
.radio-primary input[type="radio"]:checked+label::before {
    border-color: #428bca;
}
.radio-primary input[type="radio"]:checked+label::after {
    background-color: #428bca;
}
.radio-danger input[type="radio"]+label::after {
    background-color: #d9534f;
}
.radio-danger input[type="radio"]:checked+label::before {
    border-color: #d9534f;
}
.radio-danger input[type="radio"]:checked+label::after {
    background-color: #d9534f;
}
.radio-info input[type="radio"]+label::after {
    background-color: #5bc0de;
}
.radio-info input[type="radio"]:checked+label::before {
    border-color: #5bc0de;
}
.radio-info input[type="radio"]:checked+label::after {
    background-color: #5bc0de;
}
.radio-warning input[type="radio"]+label::after {
    background-color: #f0ad4e;
}
.radio-warning input[type="radio"]:checked+label::before {
    border-color: #f0ad4e;
}
.radio-warning input[type="radio"]:checked+label::after {
    background-color: #f0ad4e;
}
.radio-success input[type="radio"]+label::after {
    background-color: #5cb85c;
}
.radio-success input[type="radio"]:checked+label::before {
    border-color: #5cb85c;
}
.radio-success input[type="radio"]:checked+label::after {
    background-color: #5cb85c;
}
.parent-checkbox {
    float: right;
    margin: 0 !important;
    padding-top: 10px !important;
}
.parent-checkbox label {
    padding-left: 30px !important;
    padding-right: 0 !important;
}
.checkbox-row {
    padding: 15px 30px !important;
}
.student-post {
    border-bottom: 1px dashed;
    border-top: 1px dashed;
}
.plus-child {
    background: #33b7a0;
    display: block;
    margin: 10px 2px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    font-size: 20px;
    font-family: serif;
    float: right;
}
.neg-child {
    background: #d43f3a;
    color: #ffffff;
    font-size: 20px;
    display: block;
    margin: 10px 2px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: right;
}
.plus-child:hover {
    color: #ffffff;
    background: #474c60;
}
.neg-child:hover {
    color: #ffffff;
    background: #ac2925;
}
.total-plus {
    background: #33b7a0;
    display: block;
    margin: 10px 2px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    font-size: 20px;
    font-family: serif;
}
.total-plus:hover {
    color: #ffffff;
    background: #474c60;
}
.post_parent {
    border-bottom: 1px dashed;
}
.contact-form_submit {
    background: #3B3F51 !important;
    color: #ff9700 !important;
    width: 50% !important;
}
#contact_form {
    width: 70%;
    float: right;
}
.note_text {
    width: 100% !important;
    min-width: 100%!important;
    max-width: 100%!important;
    height: 100px!important;
    min-height: 100px!important;
}
.name-area a {
    cursor: text !important;
}
.superadmin td {
    font-weight: bold;
}
.result_total {
    position: relative;
}
#loadingPage img {
    width: 150px;
    height: 150px;
}
#loadingPage {
    position: absolute;
    top: -20px;
    right: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    text-align: center;
}
.inline-form>textarea {
    height: 90px;
    min-height: 90px !important;
}
/*
  Set the color of the icon
*/

#loadingPage svg path, #loadingPage svg rect {}
.popover {
    direction: ltr !important;
    width: 225px !important;
}
.wizard-form-h .inline-form {
    overflow: visible !important;
    width: 100% !important;
    max_width: 100% !important;
    min_width: 100% !important;
}
.Upload_image img {
    max-width: 150px !important;
    border-radius: 10px;
}
.pagination .Num0 {
    display: none !important;
}
.plan input, .payment-plan input, .payment-type input {
    display: none;
}
.plan label {
    position: relative;
    color: #fff;
    background-color: #aaa;
    font-size: 26px;
    text-align: center;
    display: block;
    cursor: pointer;
    border: 3px solid transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.plan input:checked+label, .payment-plan input:checked+label, .payment-type input:checked+label {
    border: 3px solid #333;
    background-color: #484E60;
}
.plan input:checked+label:after, form .payment-plan input:checked+label:after, .payment-type input:checked+label:after {
    content: "\2713";
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 100%;
    border: 2px solid #333;
    background-color: #484E60;
    z-index: 999;
    position: absolute;
    top: -10px;
    right: -10px;
}
#removeRadio {
    color: #ff9700;
    display: inline-block;
    padding: 10px 10px 10px 0;
}
#removeRadio:hover {
    color: #3D4252;
}
#removeRadio i {}
#show {
    float: left;
    line-height: 34px;
}
#show_edit {
    float: left;
    line-height: 34px;
}
/*******************************
* Does not work properly if "in" is added after "collapse".
* Get free snippets on bootpen.com
*******************************/

.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #474C60;
}
.panel-default>.panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #FAFAFA;
    border-color: #474C60;
}
.panel-title {
    font-size: 14px;
}
.panel-title>a {
    color: #FAFAFA !important;
    display: block;
    padding: 15px;
    text-decoration: none;
}
.more-less {
    float: left;
    color: #212121;
    margin-left: 10px !important;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #EEEEEE;
}
/* ----- v CAN BE DELETED v ----- */

.accordionTotal .panel-body {
    direction: ltr;
}
.accordionTotal {
    padding-top: 30px;
    direction: rtl;
}
.accordionItem .status-title {
    width: 100%;
    padding-bottom: 3px;
}
.accordionItem .toggle-switch {
    float: none !important;
    margin: 0 auto;
    direction: ltr;
}
.panel-title>a:hover {
    color: #ff9700 !important;
}
.accordionItem {
    float: right;
}
.accordionRow {
    display: block;
    margin: 5px;
    direction: rtl;
    width: 100%;
}
.inline-form span {
    color: #ff9700;
    font-size: 15px;
}
.activeChef {
    color: #ff9700 !important;
}
.accordionItemPr {
    margin: 10px 20px;
    display: inline-block;
}
.accordionItemPr label {
    display: block;
    width: 100%;
    text-align: center;
}
.accordionItemPr input {
    width: 100px;
    display: block;
    margin: 0 auto;
    border: 1px solid #e8ecec;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    padding: 5px;
    direction: ltr;
    text-align: center;
}
#cakeSelect .toggle-switch span ::before {}
.cakeSelect .toggle-switch span::before {
    background-color: #4cae4c;
}
.cakeSelect .toggle-switch *:checked+span::before {
    background-color: #484E60;
}
#export_exel i {
    font-size: 17px;
    top: 1px;
    margin: 0 0 0 5px;
    position: relative;
}
.btn-block i.fa-plus-square {
    font-size: 17px;
    top: 2px;
    margin: 0 0 0 5px;
    position: relative;
}
/*#secretIFrame{*/

/*display: block !important;*/

/*visibility: visible !important;*/

/*width: 100% !important;*/

/*}*/

table#stream_table {
    margin: 0 auto;
    font-weight: 100;
    text-rendering: optimizeLegibility;
}
table#stream_table caption {
    font-size: 2rem;
    margin: 1rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left, center right;
}
table#stream_table thead th {
    font-weight: 600;
}
table#stream_table thead th, table#stream_table tbody td {
    padding: .8rem;
    font-size: 1.4rem;
}
table#stream_table tbody td {
    padding: .8rem;
    font-size: 1.4rem;
}
table#stream_table tbody tr:not(:last-child) {}
.modal-content .table.table-striped.table-bordered {
    
}
.modal-body .streaming-table{
    width: 100% !important;
    margin: 0 !important;
}
.table-item {}
.table-item tr {
    font-size: 13px !important;
    padding: 0 !important;
    height: 30px !important;
    line-height: 30px !important;
}
.table-item th {
    font-size: 13px !important;
    padding: 0 !important;
    height: 28px !important;
    line-height: 28px !important;
    border: none !important;
}
.table-item td {
    font-size: 13px !important;
    padding: 0 !important;
    height: 30px !important;
    line-height: 30px !important;
}
table.stream_table {
    margin: 0 auto;
    font-weight: 100;
    text-rendering: optimizeLegibility;
}
table.stream_table caption {
    font-size: 2rem;
    margin: 1rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left, center right;
}
table.stream_table thead th {
    font-weight: 600;
}
table.stream_table thead th, table.stream_table tbody td {
    padding: .8rem;
    font-size: 1.4rem;
}
table.stream_table tbody td {
    padding: .8rem;
    font-size: 1.4rem;
}
table.stream_table tbody tr:not(:last-child) {}
.float-left {
    float: left !important;
}
@media screen and (max-width:1199px) {
    .userIcon {
        top: 0;
    }
}
@media screen and (max-width: 991px) {
    .user_icons {
        top: 0;
    }
    .BtnTotal {
        width: 100% !important;
    }
}
.stream_table td {
    color: #555555;
    font-size: 13px;
}
.stream_table th {
    font-size: 15px;
    font-weight: 600;
    padding: 10px;
    text-align: center;
}
.stream_table>thead {
    background: none repeat scroll 0 0 #ECEDEE;
    color: #444444;
    font-size: 16px;
    font-weight: 600;
}
.stream_table td {
    color: #555555;
    font-size: 13px;
    text-align: center;
}
.stream_table tr {
    font-size: 13px;
    letter-spacing: 0.35px;
}
@media screen and (max-width: 600px) {
    table#stream_table {
        border-radius: 5px;
    }
    table#stream_table caption {
        background-image: none;
    }
    table#stream_table thead {
        display: none;
    }
    table#stream_table tbody td {
        display: block;
        padding: .6rem;
    }
    table#stream_table tbody tr td:first-child {
        background: #3D4252;
        color: #ffffff;
    }
    table#stream_table tbody td:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        width: 6rem;
    }
    #stream_table>thead {
        width: 100%;
        display: table;
    }
    #stream_table>tbody {
        width: 100%;
        display: table;
    }
    .domainInput input {
        width: 100%;
        float: right;
        display: block;
    }
    .domainInput span {
        width: 100%;
        float: right;
        display: block;
    }
    .domainInput label {
        right: 0 !important;
    }
    table.stream_table {
        border-radius: 5px;
    }
    table.stream_table caption {
        background-image: none;
    }
    table.stream_table thead {
        display: none;
    }
    table.stream_table tbody td {
        display: block;
        padding: .6rem;
    }
    table.stream_table tbody tr td:first-child {
        background: #3D4252;
        color: #ffffff;
    }
    table.stream_table tbody td:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        width: 6rem;
    }
    .stream_table>thead {
        width: 100%;
        display: table;
    }
    .stream_table>tbody {
        width: 100%;
        display: table;
    }
}
@media screen and (max-width: 477px) {
    .widget-tabs>.nav>li {
        width: 100%;
    }
}
.panel-body input {
    background: #fff;
}
input.input-style {
    background: #fff;
    display: block;
}
.modal-content {
    background: #2B2E3A !important;
}
.modal-content .table-striped>tbody>tr:nth-of-type(2n+1) {
    background: #606C85;
}
.modal-content .table-striped>tbody>tr:nth-of-type(2n) {
    background: #2d3346;
}
.modal-content .table-striped>tbody>tr>td {
    color: #bfbfbf !important;
}
ul.modal-headerDlt {
    list-style-type: none;
}
ul.modal-headerDlt li span {
    color: #bfbfbf !important;
}
ul.modal-headerDlt li {
    color: #ffffff;
}
.PostTime {}
.PostTimeTlt {}
.PostTimeDlt {}
.modal-body {
    color: #bfbfbf;
}
.DltTotalModal {
    text-align: justify;
    padding: 2%;
    font-size: 15px;
}
.DltTotalModal span {
    padding-bottom: 5px;
    display: block;
    width: 100%;
    font-weight: bold;
}
.accordionRow {
    text-align: justify;
}
.accordionRow ul li span {}
.accordionRow ul li {
    float: none !important;
    text-align: center;
}
.accordionRow ul {
    list-style-type: none;
    padding: 15px;
    float: right;
    width: 20%;
}
.accordionRow ul:first-of-type {
    display: none;
}
@media (max-width: 1300px) {
    .accordionRow ul {
        width: 33% !important;
    }
}
@media (max-width: 700px) {
    .accordionRow ul {
        width: 50% !important;
    }
}
@media (max-width: 500px) {
    .accordionRow ul {
        width: 100% !important;
    }
}
.inline-form label.error {
    background: url(../images/error_i.png) no-repeat;
    left: 10px;
    right: auto;
    height: 20px;
    padding: 0;
    top: -21px;
    width: 100%;
    text-align: center;
}
.inline-form label.valid {
    background: url(../images/check_i.png) no-repeat;
}
.block {
    display: block;
}
#type_media :checked+span::before {
    background-color: #474C60 !important;
}
#type_media span::before {
    background-color: #ff9700 !important;
}
.span-item {
    color: #474c60 !important;
    padding: 25px !important;
    display: block;
    direction: ltr;
}
.rowItem {
    width: 35px;
    height: 35px;
    display: inline-block;
    background-color: #ff9700;
    color: #fff;
    text-align: center;
    line-height: 35px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    font-size: 20px;
    margin: 20px 20px 0 0;
}
.Upload_image img {
    background: #000;
}
.modal-header .close span {
    display: block;
    left: 0;
    width: 50px;
    text-align: center;
}
.shType{
    position: relative !important;
    top: 0 !important;
    width: 110px !important;
    margin:30px 0 20px 0 !important;
    right: 0 !important;
}
.shType input{
    float: right !important;
    width: auto !important;
    padding: 0 !important;
    margin: 0 0 0 12px !important;
}
.shTypeSpan{
    background: #fff !important;
    color: #777 !important;
    font-size: 11px !important;
    font-weight: normal;
    letter-spacing: 0.3px;
    padding: 1px 19px;
    position: absolute;
    right: 10px;
    text-transform: uppercase;
    top: -11px;
}
.OrdersItem span{
    display: block;
    width: 100%;
    margin-bottom: 5px;
}
.OrdersItem span b{
    margin-left: 3px;
    color: #ff9700;
    
}
.OrdersItem span i{
    
}
.bootstrap-datetimepicker-widget{
    font-family: sans-serif !important;
}
.table-condensed{
    font-family: sans-serif !important;
}
.table-condensed span{
    font-family: sans-serif !important;
}
#endTime{
    font-family: sans-serif !important;
    direction: ltr;
    text-align: right;
}
.dateTotal{
    font-family: sans-serif !important;
    direction: ltr;
    text-align: right;
}
.bootstrap-datetimepicker-widget ul{
    padding: 0 !important;
}
li.picker-switch a{
    display: block;
    width: 100%;
    color: #fff;
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top,#08c,#04c);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
    background-image: -webkit-linear-gradient(top,#08c,#04c);
    background-image: -o-linear-gradient(top,#08c,#04c);
    background-image: linear-gradient(to bottom,#08c,#04c);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
    border-color: #04c #04c #002a80;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.bootstrap-datetimepicker-widget{
    margin-top: 47px !important;
    margin-left: 8px !important;
}
.dateTotal .icon-calendar{
    font-size: 38px!important;
    width: 38px!important;
    height: 38px!important;
    position: relative;
    top: 2px;
    left: 3px;
}
.dateTotal .fa-clock-o{
    font-size: 38px!important;
    width: 38px!important;
    height: 38px!important;
    position: relative;
    top: 2px;
    left: 3px;
}

.dateTotal .icon-calendar:before{
    position: absolute;
    top: 0 !important;
    padding: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    color: #474c60 ;
}
.dateTotal .fa-clock-o:before{
    position: absolute;
    top: 0 !important;
    padding: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    color: #474c60 ;
}
.langForm{
    width: 100%;
    padding-top: 11px;
}
.langForm label{
    float: right;
    width: 30%;
    text-align: right;
    color: #ffffff !important;
    line-height: 40px;
}
.langForm select{
    float: left;
    width: 70%;
}